#site-agreements {
	position:fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0.7;
	width:100%;
	max-width:600px;
	z-index:1020;
}
#site-agreements .site-agreements-back {
	background-color: #fff;
	position: absolute;
	left:0;
	right:0;
	width: 100%;
	height: 100%;
	border:1px solid #ccc;
}
#site-agreements .site-agreements {
	position: relative;
	padding: 15px 30px;
	text-align: center;
}
#site-agreements .site-agreements-close {
	position: absolute;
	padding: 15px;
	right:0;
	top:0;
	cursor: pointer;
}
@media screen and (max-width: 600px) {
	#site-agreements {
		width:100%;
	}
}